import React from "react";
interface Props extends React.SVGProps<SVGElement> {
  size?: number | string;
}
declare const MotionOriginal: React.FunctionComponent<Props>;
export default MotionOriginal;